/* Global Nav Bar */

body {
		text-align: center;
}

.clearLeft {
	clear: left;
}

.fccLogo {
	text-align: left;
}
#top_bar {
	background: #edecec url(/imagesnew/bg_top_fcc_bar.gif) repeat-x top;
	width: 100%;
	height: 20px;
	text-align: center;
	border-bottom: 1px solid #07284a;
	float: left;
}
#fcc_nav_bar_top, #fcc_nav_bar_btm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #18538f;
	padding: 3px 0px;
}
#fcc_nav_bar_top {
	width: 960px;
	margin: auto;
}
#fcc_nav_bar_top ul li, #fcc_nav_bar_top ul {
	margin: 2px 8px;
}
#fcc_nav_bar_top a {
	color: #18538f;
}
#fcc_nav_bar_btm {
	background-color: #2968ab;
	border-bottom: 1px solid #0e3c6b;
	width: 940px;
	height: 15px;
	clear: left;
}
#fcc_nav_bar_btm div {
	padding: 0px 5px;
}
.fcc_nav_bar {
	text-align: right;
}
.fcc_nav_bar a {
	color: #ffffff;
	text-decoration: none;
}
.fcc_nav_bar a:hover {
	text-decoration: underline;
}
.fcc_nav_bar ul li {
	display: inline;
	color: #ffffff;
	margin: 0px 5px;
}
.fLeft {
	float: left;
}
.fRight {
	float: right;
}
.tUpper {
	text-transform:uppercase;
}
.searchBox {
	font-size: 10px;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	
}
#fcc_nav_bar_top .fLeft {
	width: 200px;
}
#fcc_nav_bar_top .fRight {
	width: 700px;
}
/* Global Nav Bar End */

/* Grid Layout */
#wrapper_main {
	clear:both;
	margin: auto;
	width: 960px;
	text-align: left;
}
#header {
	height: 100px;
}
#wrapper_content {
	background-color: #fff;
	padding:0;
	float: left;
}
#content {
	background-color: #fff;
	width: 960px;
	float: left;
	padding-top: 0px;
}
div.col_full,div.col_half,div.col_eigth,div.col_7eigths,div.col_sixth,div.col_5sixths,div.col_quarter,div.col_3quarters,div.col_third,div.col_2thirds,div.col_5twelveths,div.col_7twelveths,div.col_twelveth,div.col_11twelveths{float: left;}
/************************************* Grid layout ************************************/
/*
/* Choose any combination that adds up to 960px total.
/* Common combinations are grouped below.
/* PLEASE NOTE: You CAN mix different "sets" (i.e. one sixth + two thirds + one sixth). 
/*
/**************************************************************************************/
div.col_full {width: 960px;}

div.col_half {width: 480px;}

div.col_twelveth {width: 80px;}
div.col_11twelveths {width: 880px;}

div.col_eigth {width: 120px;}
div.col_7eigths {width: 840px;}

div.col_sixth {width: 160px;}
div.col_5sixths {width: 800px;}

div.col_quarter {width: 240px;}
div.col_3quarters {width: 720px;}

div.col_third {width: 320px;}
div.col_2thirds {width: 640px;}

div.col_5twelveths {width: 400px;}
div.col_7twelveths {width: 560px;}

.innerDiv10px {padding: 0 10px;}
.innerDiv5px {padding: 0 5px;}
.innerDiv0px {margin: 0;}
.innerDivRight10px {padding: 0 10px 0 0;}
.innerDivLeft10px {padding: 0 0 0 10px;}
/* Grid Layout End */

/* Site Map */

ul.sitemap {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.sitemap a {
	color: #707070;
}
ul.sitemap li {
	display: block;
	float: left;
	font-weight: bold;
	margin:0px 0px 10px 10px;
	padding: 5px 0px;
	width: 140px;
}
ul.sitemap li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid #D2D2D2;
}
ul.sitemap li li a {
	border-bottom: 0px solid #ffffff;
	padding-bottom: 0px;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-transform: none;
	margin-bottom: 2px;

}
ul.sitemap li li {
	float: none;
	font-weight: normal;
	margin: 0px;
}


/* Site Map */

/* Global Footer */
#footer {
	margin-top: 15px;
	padding: 0px;
	background: #ffffff url(/imagesnew/bg_footer.jpg) repeat-x center top;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .footer_fcc {
	text-transform: uppercase;
	width: 960px;
	text-align: center;
	font-size: 10px;
	color: #707070;
}
#footer .footer_fcc a {
	text-transform: uppercase;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707070;
}
#footer .footer_fcc a:hover {
	text-decoration: underline;
}

.homeLinks {
	margin: 5px;
	width: 500px;
	height: 37px;
	background: transparent url(/imagesnew/logo_dtv_footer.png) no-repeat center left;	
	padding-left: 90px;
	line-height: 40px;
	clear: both;
}

.homeLinks_sp {
	margin: 5px;
	width: 500px;
	height: 37px;
	background: transparent url(/spanish/imagesnew/logo_dtv_footer_sp.png) no-repeat center left;	
	padding-left: 90px;
	line-height: 40px;
	clear: both;
}

.homeLinks a, .homeLinks_sp a  {
	color: #707070;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 30px;
}
.col_footer {
	float: left;
	width: 30%;
	padding: 0px 10px;
}

div.hr_shadow_full {
	background: transparent url(/imagesnew/hr_full.gif) no-repeat center top;	
	width: 100%;
	height: 12px;
	margin-bottom: 10px;
}

div.hr_shadow_half {
	background: transparent url(/imagesnew/hr_half.gif) no-repeat center top;	
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
}

div.hr_shadow_3quarters {
	background: transparent url(/imagesnew/hr_shadow_3quarters.gif) no-repeat center top;	
	width: 100%;
	height: 15px;
	margin: 10px 0px;
}

div.hr_shadow_2thirds {
	background: transparent url(/imagesnew/hr_shadow_2thirds.gif) no-repeat center top;	
	width: 100%;
	height: 15px;
	margin: 10px 0px;
}

div.hr_shadow_quarter {
	background: transparent url(/imagesnew/hr_shadow_quarter.gif) no-repeat center top;	
	width: 100%;
	height: 12px;
	margin-bottom: 5px;
}

div.hr_shadow_third {
	background: transparent url(/imagesnew/hr_shadow_third.gif) no-repeat center top;	
	width: 100%;
	height: 12px;
	margin-bottom: 5px;
}


div.hr_shadow_full hr,div.hr_shadow_half hr,div.hr_shadow_quarter hr,div.hr_shadow_3quarters hr,div.hr_shadow_third hr,div.hr_shadow_2thirds hr {display:none;}


<!--[if IE 6]>
div.col_3quarters {
width:760px;
}
div.getbox {
background:#FEFEFE url(/imagesnew/bg_getbox.jpg) no-repeat scroll right top;

height:150px;
margin-bottom:20px;
margin-right:2px;
padding:10px;
width:200px;
}
.innerDiv10px {
padding:0 10px;
}
div.highlight_third {
background:#FFFFFF url(/imagesnew/bgHorizontalBlue170.png) repeat-x scroll left top;
color:#686868;

height:150px;
margin:0 0 0px;
padding:10px;
width:100px;

}
<![endif]-->

